{% extends 'sponsor_authed_base.html' %}

{% block main %}
    <script>
    function closeitem(key_id) {
        }
    </script>
    <div class="full-width">
        <h2>Password change</h2>
        <form action="/sponsor_password" target="_self" method="POST">
            <button class="redbutton-wide">Request reset link</button>
        </form>
    </div>
{% endblock %}